Subject: Ticket Assigned - update order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 19:33:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order alyaa ezzat radwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  alyaa ezzat radwan Bot:  Hi Alyaa Ezzat Radwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8166112472 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597577986            11:23 PM, 18th Apr                   Abdulqader                   Hi Alyaa , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:23 PM, 18th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:23 PM, 18th Apr                     alyaa ezzat radwan                    Take your time           11:24 PM, 18th Apr                   Abdulqader                   Your order ID  8166112472 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           11:25 PM, 18th Apr                     alyaa ezzat radwan                    Shukran card is not updated in my babyshop app- last order points were not added!           11:25 PM, 18th Apr                     alyaa ezzat radwan                    I’ve received the order but points were not added yet           11:25 PM, 18th Apr                     alyaa ezzat radwan                    And points are not obvious in babyshop application as well.           11:26 PM, 18th Apr                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order to be able to add your shurkan in your account           11:26 PM, 18th Apr                     alyaa ezzat radwan                    Thanks alot also it shown zero balance while in shukran app there are points           11:27 PM, 18th Apr                     alyaa ezzat radwan                    I couldn’t use the points due to this error in babyshop application           11:28 PM, 18th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:29 PM, 18th Apr                     alyaa ezzat radwan                    Ok thanks alot           11:29 PM, 18th Apr                     alyaa ezzat radwan                    Appreciated           11:29 PM, 18th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:30 PM, 18th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4202699